<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>HentaiPregnancy_Strings.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source> is no longer inflated</Source>
      <Dest> はもう腹ボテではありません</Dest>
    </String>
    <String List="0">
      <Source>It seems due to pregnancy you breasts started lactating</Source>
      <Dest>あなたは妊娠したので乳房が母乳を分泌し始めました</Dest>
    </String>
    <String List="0">
      <Source>Your breasts are full of milk</Source>
      <Dest>あなたの乳房は母乳で一杯です</Dest>
    </String>
    <String List="0">
      <Source> is no longer pregnant</Source>
      <Dest> はもう妊娠していません</Dest>
    </String>
    <String List="0">
      <Source>&apos;s post pregnancy has ended</Source>
      <Dest>の産褥期が終了しました</Dest>
    </String>
    <String List="0">
      <Source>As your pregnancy has ended you feel your breasts no longer produce any milk</Source>
      <Dest>妊娠が終了したので、あなたの乳房がもはや母乳を生産していないと感じます</Dest>
    </String>
    <String List="0">
      <Source>&apos;s pregnancy terminated</Source>
      <Dest>の妊娠が終了しました</Dest>
    </String>
    <String List="0">
      <Source>You begin squeezing your delicious breast milk into a jug.</Source>
      <Dest>あなたは美味しい母乳を水差しに搾り始めまました</Dest>
    </String>
    <String List="0">
      <Source>You playfully squeeze breast milk everywhere!</Source>
      <Dest>あなたは悪戯にどこにでも母乳を播き散らしています！</Dest>
    </String>
    <String List="0">
      <Source>You playfully squeeze breasts, unfortunately they don&apos;t have much milk.</Source>
      <Dest>あなたは悪戯に乳房を圧迫しましたが、残念ながら母乳は出ないようです</Dest>
    </String>
    <String List="0">
      <Source>All named pregnancies removed</Source>
      <Dest>全ての人物の妊娠が取り消されました</Dest>
    </String>
    <String List="0">
      <Source> is impregnating </Source>
      <Dest> は妊娠させました： </Dest>
    </String>
    <String List="0">
      <Source> is cum inflating </Source>
      <Dest> はザーメン漬けにしました： </Dest>
    </String>
    <String List="0">
      <Source> has planted a gem seed in </Source>
      <Dest> は魂石の種を植え付けました： </Dest>
    </String>
    <String List="0">
      <Source> birthed a Soul Gems</Source>
      <Dest> は魂石を出産しました</Dest>
    </String>
    <String List="0">
      <Source> does not have NPC L Breast, check your skeleton, breast scaling is disabled</Source>
      <Dest> は L Breast を持たないNPCです。スケルトンをチェックして下さい。胸部スケールは無効です</Dest>
    </String>
    <String List="0">
      <Source> does not have NPC R Breast, check your skeleton, breast scaling is disabled</Source>
      <Dest> は R Breast を持たないNPCです。スケルトンをチェックして下さい。胸部スケールは無効です</Dest>
    </String>
    <String List="0">
      <Source> does not have NPC Belly node, check your skeleton, belly scaling is disabled</Source>
      <Dest> は Belly ノードを持たないNPCです。スケルトンをチェックして下さい。腹部スケールは無効です</Dest>
    </String>
    <String List="0">
      <Source>hrs left</Source>
      <Dest>時間残</Dest>
    </String>
    <String List="0">
      <Source> days left</Source>
      <Dest> 日残</Dest>
    </String>
    <String List="0">
      <Source> (Post)</Source>
      <Dest> (産褥期)</Dest>
    </String>
    <String List="0">
      <Source> By </Source>
      <Dest> が妊娠 - 父親： </Dest>
    </String>
  </Content>
</SSTXMLRessources>